.fp-nav {
left:0
}
.tabcontent {
position:absolute;
	top:0px;
	left:50%;
	margin-left:-50%;
	width:100%;
	height:195px;
	background-image:url(../images/header.png);	
	z-index:999999;
}
.mailmunch-forms-before-post {
color:white; margin-left:1px; font-family:arial; font-weight:normal; font-size:66.7%; text-decoration:none;
}
.swiper-btn-wrap {
background:#d4d4d4
}
.elementor-element-6a4b578 {
margin-right:8px
}
.col-lg-5 {
content: '\f413';
}
.site {
border:1pt solid white; background:blue;
}
.admonition {
float:none;width:100%
}
.bo805ote8 {
border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: -1px;
}
.top-right {
max-width: 50%;
}
.line {
color: black;
	text-decoration: none;
}
.star {
background-color:#0693e3
}
#mobileVersion {
color: #7c7c7c;background:#fff;background:url('../images/bg_header.gif') repeat-x bottom left #fff;
}
.nav-prev-and-next {
color: white; background:red;
}
.muja {
background-image:none
}
.views-bootstrap-carousel-plugin-style {
display: block;
}
.lgc-clear {
BACKGROUND: white; color: red;
}
.text {
left: -20%;
}
.expand {
outline:0;
}
.ec-base-paginate {
background: url(images/sprite.png) no-repeat -163px -417px;
    left: 5px;
}
.item_txt {
background-image: url(../images/twitter.png );
}
.elementor-element-2feb9357 {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.keyImg {
display: inline-block; width: 16px; height: 16px; position: relative; top: 2px; border: solid 1px #cccccc; background: white;
}
.minor-font {
font-family:sans-serif; color:white; font-weight: normal; font-size: 8pt; TEXT-DECORATION: none;
}
.feedbackNotReceived {
color: #0693e3;
}
.safe_buy_service {
padding-left:20px!important;padding-right:20px!important
}
.container_wrap {
content:"\f145"
}
.post-744 {
color: #888;
}
.view-display-id-block {
padding:5px;
	margin:0;
}
.thumb-wrapper {
background-color:#ff7700;box-shadow:0px 3px 0px 0px #a34c00
}
.related_posts {
transition-duration:.3s;transition-property:transform
}
.mb-0 {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 3pt; font-weight: normal; TEXT-DECORATION: underline;
}
.also {
display:block
}
.block {
padding: 50px 80px;
    border-bottom: 1px solid #e7e7e7;
}
.quote {
font-family:arial,sans-serif; color: red; font-size: 10pt;
}
.elementor-element-4b71bb3 {
background:url("textures/transparency.png") repeat 0 50%
}
.modal-body {
font-size:133.3%; color:blue; font-family:tahoma; text-decoration:underline;
}
.review-summary {
left: 25%;
}
#ctl00_cphMain_UpdatePanel1 {
display: block;
	cursor: pointer;
	text-decoration: none;
	color: rgba(210,255,255,1);
	margin-right: -3px;
	border-coalor: #6284B7;
	border-style: inset;
	border-width: 5px;
	/* [disabled]box-shadow: 5px 5px 4px 2px #036; */
	border-radius: 4px 4px 18px 18px;
	/* [disabled]border-bottom-width: 0px; */
	-moz-background-color: rgba(13,52,145,0.6);
	-webkit-background
	-moz-background-color: rgba(13,52,145,0.6);
	background-color: rgba(13,52,145,0.4);
	padding: 9px 18px 0px 18px;
	margin-top: 0px;
	color: rgba(255,255,255,.8);
	font-family: Tahoma, Geneva, sans-serif;
	height: 22px;
	font-size: 14px;
	line-height: 1;
	border-top: 0px;
	width: auto;
	float: right;
	-webkit-transition: all .2s ease-in-out 0s;
	-moz-transition: all .2s ease-in-out 0s;
	-ms-transition: all .2s ease-in-out 0s;
	-o-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
}
.elementor-element-26476a1 {
clear: both;
}
.single_post_content_left {
content:"\f0d4"
}
.kl-blog-post-author-avatar {
background:white; color:red;
}
.empty {
color:white; margin-left:1px; font-family:verdana; font-weight:normal; font-size:83.3%; text-decoration:none;
}
.col-md-9 {
display:block;
}
.col-2 {
display: inline-block;
	width: 60px!important;
	vertical-align: middle;
	margin-bottom: 0;
}
.childcontent {
overflow: hidden;
    margin-bottom: 8px;
}
.footer {
font-family:sans-serif; color:white; font-weight: bold; font-size: 9pt; TEXT-DECORATION: none;
}
.elementor-element-68a341a {
color:blue; margin-left:5px; font-family:"Book Antiqua"; font-weight:bold; font-size:75%; text-decoration:none;
}
#HTML32 {
color: #36bcab;
	text-decoration: none;
}
.item_reivew_tab_menu_wrap {
display: none;
}
.menu-menu-container {
display: none;
}
.homepage_mycarousel {
text-decoration:none; padding-bottom:.5pt;
}
.desktop_25 {
opacity: 0.2;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
}
.basicmenu {
margin: 5px;
}
.registration_box {
margin: 0px;
	padding: 0px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	/* [disabled]width: 200px; */
}
.social-drop {
border-left: 0;
}
.ten {
float: right;text-align: right; width: 100%;margin-bottom:20px
}
.ph-fund {
color:red; background:yellow;
}
.widget_shopping_cart_content {
font-weight: bold;
	font-size: 11px;
	margin: 0;
	background: none;
	padding:0;
}
.elementor-col-33 {
BORDER-RIGHT: #e9e9db 1px solid; BORDER-TOP: #e9e9db 1px solid; font-weight: bold; BACKGROUND: red; BORDER-LEFT: #e9e9db 1px solid; COLOR: white; BORDER-BOTTOM: #e9e9db 1px solid;
}
.block-s-1 {
display: none;
}
.side-container-comment {
content:'\e8c9'
}
.elementor-element-8158e7f {
text-align:right
}
.e329iekb2 {
right:83.33333%
}
.star_rating {
color:#6ec1e4;border-color:#6ec1e4;
}
.ei329ekb5 {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: bold; TEXT-DECORATION: underline;
}
.quicktabs-wrapper {
border-top:3px solid
}
#useCondition {
margin-left:0; 
     float:none; 
     width:auto
}
.site-header-main-left {
color:white; background:blue;
}
.elementor-element-6e48252 {
BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
}
.container-searchbox {
color: #444;
}
#sidebar-right-2-2 {
background-position:-32px 13px;float:left
}
.dropdown-contents {
float:none;margin:0
}
#generate-section-1 {
margin: 0 6px 0 0;
}
.listing-footer {
font-family: arial; FONT-SIZE: 9pt; COLOR: white; margin-left: 3pt; font-weight: normal; TEXT-DECORATION: underline;
}
.grid_4 {
content:"\f207"
}
.has-no-sidebar {
color: #db572f;
}
.n15l00te2 {
font-family: arial; FONT-SIZE: 11pt; COLOR: yellow; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
.container-menus {
bottom:0;left:0;overflow:hidden;position:fixed;right:0;top:0;visibility:hidden
}
.elementor-element-966a162 {
bottom: 67px;
}
.post-footer-line-3 {
background-position:-150px -280px;
}
.g_deal_tab {
width: 52px;
}
.kl-blog-cols-1 {
font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #4a5466;
}
.cff-bottom {
position:absolute;
  bottom:0;
  width:100%;
  background-color:#000;
}
.tombolsrc {
text-align: center;
  padding: 0 1em;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: wrap;
}
.pdf {
color:blue; margin-left:5px; font-family:"Garamond"; font-weight:bold; font-size:91.7%; text-decoration:none;
}
.woof_redraw_zone {
font-size:85%
}
.fxb-basis-auto {
content: '\f217';
}
.followUsIcons {
font-size:75%; color:#90FEFB; text-decoration:none;
}
.header5 {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.footer_area {
visibility: hidden;
	display: inline-block;
	background-image: url('../../images/ajax-loader.gif');
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0 0 0 4px;
	vertical-align: middle;
}
.item_info {
text-align: center;
}
.elementor-element-1e46822 {
content: "\f17e";
}
.tablet_50 {
text-align: left;
padding-top: 5px;
padding-left: 50px;
padding-right: 20px;
}
.hmenuTabDropMenu {
margin:-3px 4px 0 2px
}
.facebook {
float:none
}
.tb-left {
font-size:75%; color:blue; font-family:arial; text-decoration:none;
}
#phpbb_confirm {
right: 0; float: right;
}
.elementor-element-0afcaeb {
display: none;
}
#navbar-iframe-container {
position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;
}
#p73931 {
width:20%;
}
#gvSuggestWrap {
text-align: right;
    overflow:hidden;
    margin: 0;
}
#sidebar-second {
line-height: 32px;
	margin: 0 18px;
	padding: 0 5px;
	border-top: 1px solid #908c7a;
}
#sig73938 {
/* [disabled]text-shadow: -3px 0px 6px #FFC; */
	line-height: 1.2;
}
#Accordion2 {
position:relative;border:0;
}
#whats-happening-panel {
position:fixed; width:100%; height:100%;
}
#contact {
float: left;
	clear: both;
	padding: 15px 15px;
	width: 930px;
	font-family: Georgia, serif;
	font-size: 13px;
	color: #888;
	border-top: solid 1px #aaa;
}
